Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flutter_use

by wasabeef.jp

flutter pub add flutter_use
pub.dev Source Code API Docs
Category : Hooks
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.17.0 <4.0.0
Flutter SDK : >=3.0.0
Latest Version : 0.0.4 (Aug, 2023)
Created : Nov, 2021
Pub Likes : 63
Pub Points : 120
GitHub Stars : 195
Open Issues : 13

About flutter_use package

Collection of Flutter Hooks.

Open Source Flutter Apps & Projects that use flutter_use package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: February 15, 2024